MonoMac 0.0.0.0 System.Enum Represents sample rate conversion quality used by audio encoder.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVAudioQuality High quality encoding.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVAudioQuality Low quality encoding.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVAudioQuality Maximum quality.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVAudioQuality Medium quality.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVAudioQuality Minimum quality.